M_NAT_AFGHANISTAN,	"Афганистан";
M_NAT_ALBANIA,		"Албания";
M_NAT_ALGERIA,		"Алжир";
M_NAT_AMERICAN_SAMOA_USA,	"Американское Самоа";
M_NAT_ANDORRA,		"Андорра";
M_NAT_ANGOLA,		"Ангола";
M_NAT_ANGUILLA_GB,	"Ангилья";
M_NAT_ANTIGUA,		"Антигуа и Барбуда";
M_NAT_ARGENTINA,		"Аргентина";
M_NAT_ARMENIA,		"Армения";
M_NAT_ARUBA_NL,		"Аруба";
M_NAT_AUSTRALIA,		"Австралия";
M_NAT_AUSTRIA,		"Австрия";
M_NAT_AZERBAIJAN,		"Азейрбаджан";
M_NAT_BAHAMAS,		"Багамы";
M_NAT_BAHRAIN,		"Бахрейн";
M_NAT_BANGLADESH,		"Бангладеш";
M_NAT_BARBADOS,		"Барбадос";
M_NAT_BELARUS,		"Белоруссия";
M_NAT_BELGIUM,		"Бельгия";
M_NAT_BELIZE,		"Белиз";
M_NAT_BENIN,		"Бенин";
M_NAT_BERMUDA,		"Бермуды";
M_NAT_BHUTAN,		"Бутан";
M_NAT_BOLIVIA,		"Боливия";
M_NAT_BOSNIA,		"Босния и Черногория";
M_NAT_BOTSWANA,			"Ботсвана";
M_NAT_BRAZIL,		"Бразилия";
M_NAT_BRITISH_VIRGIN,	"Британская Вирджиния";
M_NAT_BRUNEI,		"Бруней";
M_NAT_BULGARIA,		"Болгария";
M_NAT_BURKINA_FASO,	"Буркина-Фасо";
M_NAT_BURUNDI,		"Бурунди";
M_NAT_CAMBODIA,		"Камбоджа";
M_NAT_CAMEROON,		"Камерун";
M_NAT_CANADA,		"Канада";
M_NAT_CAP_VERDE,		"Кабо-Верде";
M_NAT_CAYMAN_ISLANDS_GB,	"Каймановы о-ва";
M_NAT_CENTRAL_AFRICAN_REPUBLIC,	"Центрально-Африканская республика";
M_NAT_CHAD,			"Чад";
M_NAT_CHANNEL_ISLANDS_GB,	"Пролива о-ва";
M_NAT_CHILE,		"Чили";
M_NAT_CHINA,		"Китай";
M_NAT_CHRISTMAS_ISLAND_AUS,	"Рождества о-ва";
M_NAT_COCOS_ISLANDS_AUS,	"Кокосовые о-ва";
M_NAT_COLOMBIA,		"Колумбия";
M_NAT_COMOROS,		"Коморские острова";
M_NAT_CONGO,		"Конго";
M_NAT_COOK_ISLANDS_NEW,	"Кука о-ва";
M_NAT_COSTA_RICA,		"Коста-Рика";
M_NAT_CROATIA,		"Хорватия";
M_NAT_CUBA,			"Куба";
M_NAT_CYPRUS,		"Кипр";
M_NAT_CZECH_REPUBLIC,	"Чехия";
M_NAT_DENMARK,		"Дания";
M_NAT_DJIBOUTI,		"Джибути";
M_NAT_DOMINICAN_REPUBLIC,	"Доминиканская республика";
M_NAT_ECUADOR,		"Эквадор";
M_NAT_EQUATORIALGUINEA,	"Экваториальная гвинея";
M_NAT_EGYPT,		"Египет";
M_NAT_ENGLAND,		"Англия";
M_NAT_ERITREA,		"Эритрея";
M_NAT_ESPANA,		"Испания";
M_NAT_ESTONIA,		"Эстония";
M_NAT_ETHIOPIA,		"Эфиопия";
M_NAT_FALKLAND_ISLANDS_GB,	"Фолкленды";
M_NAT_FAROE_ISLANDS,	"Фарерские о-ва";
M_NAT_FIJI,			"Фиджи";
M_NAT_FINLAND,		"Финляндия";
M_NAT_FRANCE,		"Франция";
M_NAT_FRENCH_GUYANA,	"Французкая Гайана";
M_NAT_FRENCH_POLYNESIE,	"Французкая Полинезия";
M_NAT_FYRM,			"Прежняя югославская Республика Македонии";
M_NAT_GABUN,		"Габон";
M_NAT_GAMBIA,		"Гамбия";
M_NAT_GEORGIA,		"Грузия";
M_NAT_GERMANY,		"Германия";
M_NAT_GHANA,		"Гана";
M_NAT_GIBRALTAR_GB,	"Гибралтар";
M_NAT_GREAT_BRITAIN,	"Великобритания";
M_NAT_GREECE,		"Греция";
M_NAT_GRENADA,		"Гренада";
M_NAT_GREENLAND_DEN,	"Остров Гренландия";
M_NAT_GUADELOUPE_FRA,	"Остров Гваделупа";
M_NAT_GUAM_USA,		"Гуам";
M_NAT_GUATEMALA,		"Гватемала";
M_NAT_GUINEA,		"Гвинея";
M_NAT_GUINEA_BISSAU,	"Гвинея - Бисау";
M_NAT_GUYANA,		"Гайана";
M_NAT_HAITI,		"Гаити";
M_NAT_HONDURAS,		"Гондурас";
M_NAT_HONGKONG,		"Гонконг";
M_NAT_HUNGARY,		"Венгрия";
M_NAT_ICELAND,		"Исландия";
M_NAT_INDIA,		"Индия";
M_NAT_INDONESIA,		"Индонезия";
M_NAT_IRAN,			"Иран";
M_NAT_IRAQ,			"Ирак";
M_NAT_ISLE_OF_MAN_GB,	"Мэн о-в";
M_NAT_ISRAEL,		"Израиль";
M_NAT_IRELAND,		"Ирландия";
M_NAT_ITALY,		"Италия";
M_NAT_IVORYCOAST,		"Кот Д'Ивуар";
M_NAT_JAMAICA,		"Ямайка";
M_NAT_JAN_MAYEN_NOR,	"Ян Майен";
M_NAT_JAPAN,		"Япония";
M_NAT_JORDAN,		"Иордания";
M_NAT_KAZAKHSTAN,		"Казахстан";
M_NAT_KENYA,		"Кения";
M_NAT_KIRIBATI,		"Кирибати";
M_NAT_KOREA,		"Корея";
M_NAT_KYRGYZSTAN,		"Киргизия";
M_NAT_KUWAIT,		"Кувейт";
M_NAT_LAOS,			"Лаос";
M_NAT_LATVIA,		"Латвия";
M_NAT_LEBANON,		"Ливан";
M_NAT_LESOTHO,		"Лесото";
M_NAT_LIBERIA,		"Либерия";
M_NAT_LIBYA,		"Ливия";
M_NAT_LIECHTENSTEIN,	"Лихтенштейн";
M_NAT_LITHUANIA,		"Литва";
M_NAT_LUXEMBOURG,		"Люксембург";
M_NAT_MACAU,		"Макао";
M_NAT_MADAGASCAR,		"Мадагаскар";
M_NAT_MALAWI,		"Малави";
M_NAT_MALAYSIA,		"Малайзия";
M_NAT_MALDIVES,		"Мальдивы";
M_NAT_MALI,			"Мали";
M_NAT_MALTA,		"Мальта";
M_NAT_MARSHALL_ISLANDS,	"Маршалловы острова";
M_NAT_MARTINIQUE_FRA,	"Мартиника";
M_NAT_MAURITANIA,		"Мавритания";
M_NAT_MAURITIUS,		"Маврикий";
M_NAT_MAYOTTE_FRA,	"Майотт";
M_NAT_MEXICO,		"Мексика";
M_NAT_MICRONESIA,		"Микронезия";
M_NAT_MOLDOVA,		"Молдавия";
M_NAT_MONACO,		"Монако";
M_NAT_MONGOLIA,		"Монголия";
M_NAT_MONTSERRAT_GB,	"Монтсеррат";
M_NAT_MOROCCO,		"Марокко";
M_NAT_MOZAMBIQUE,		"Мозамбик";
M_NAT_MYANMAR,		"Мьянма";
M_NAT_NAMIBIA,		"Намибия";
M_NAT_NAURU,		"Науру";
M_NAT_NEPAL,		"Непал";
M_NAT_NETHERLANDS,	"Нидерланды";
M_NAT_NETHERLANDS_ANTILLES,	"Антильские о-ва";
M_NAT_NEW_CALEDONIA_FRA,	"Новая Каледония";
M_NAT_NEW_ZEALAND,	"Новая Зеландия";
M_NAT_NICARAGUA,		"Никарагуа";
M_NAT_NIGER,		"Нигер";
M_NAT_NIGERIA,		"Нигерия";
M_NAT_NIUE_NEW,		"Ниуэ";
M_NAT_NORFOLK_ISLAND_AUS,	"Норфолк о-в";
M_NAT_NORTHERN_IRELAND,				"Северная Ирландия";
M_NAT_NORTHERN_MARIANA_ISLANDS_USA,	"Северные Марианские о-ва";
M_NAT_NORTH_KOREA,	"Северная Корея";
M_NAT_NORWAY,		"Норвегия";
M_NAT_OMAN,			"Оман";
M_NAT_OST_TIMOR,		"Восточный Тимор";
M_NAT_PAKISTAN,		"Пакистан";
M_NAT_PALAU,		"Палау";
M_NAT_PALESTINE,		"Палестина";
M_NAT_PANAMA,		"Панама";
M_NAT_PAPUA,		"Папуа";
M_NAT_PAPUA_NEW_GUINEA,	"Папуа-Новая Гвинея";
M_NAT_PARAGUAY,		"Парагвай";
M_NAT_PERU,			"Перу";
M_NAT_PHILIPPINES,	"Филиппины";
M_NAT_PITCAIRN_ISLAND_GB,	"Питкерн о-в";
M_NAT_POLAND,		"Польша";
M_NAT_PORTUGAL,		"Португалия";
M_NAT_PUERTO_RICO,	"Пуэрто-Рико";
M_NAT_QATAR,		"Катар";
M_NAT_REUNION_FRANCE,	"Реюньон";
M_NAT_ROMANIA,		"Румыния";
M_NAT_RWANDA,		"Руанда";
M_NAT_RUSSIA,		"Россия";
M_NAT_ELSALVADOR,		"Сальвадор";
M_NAT_SAUDI_ARABIA,	"Саудовская Аравия";
M_NAT_SAMOA,		"Острова Самоа";
M_NAT_SANMARINO,		"Сан-Марино";
M_NAT_SANTA_LUCIA,	"Санта Люсия";
M_NAT_SAN_VINCENT,	"Сент-Винсент";
M_NAT_SALOMON_ISLANDS,	"Соломоновы о-ва";
M_NAT_SAO_TOME_AND_PRINCIPE,	"Сан-Томе и Принсипи";
M_NAT_SCOTLAND,		"Шотландия";
M_NAT_SENEGAL,		"Сенегал";
M_NAT_SEYCHELLES,		"Сейшельские о-ва";
M_NAT_SIERRA_LEONE,	"Сьерра-Леоне";
M_NAT_SINGAPORE,		"Сингапур";
M_NAT_SKITTS,		"Сент-Киттс и Невис";
M_NAT_SLOVAKIA,		"Словакия";
M_NAT_SLOVENIA,		"Словения";		
M_NAT_SOMALIA,		"Сомали";		
M_NAT_SOUTH_AFRICA,	"Южная Африка";		
M_NAT_SRI_LANKA,		"Шри-Ланка";		
M_NAT_SUDAN,		"Судан";		
M_NAT_SURINAM,		"Суринам";		
M_NAT_SVALBARD_NOR,	"Свалбард";		
M_NAT_SWAZILAND,		"Свазиленд";		
M_NAT_SWEDEN,		"Швеция";		
M_NAT_SWITZERLAND,	"Швейцария";		
M_NAT_SYRIA,		"Сирия";		
M_NAT_ST_HELENA_GB,	"Святой-Елены о-в";		
M_NAT_ST_PIERRE_AND_MIQUELON_FRA,	"Святого Петра о-в";
M_NAT_TAIWAN,		"Tайвань";		
M_NAT_TAJIKISTAN,		"Таджикистан";		
M_NAT_TANZANIA,		"Танзания";		
M_NAT_THAILAND,		"Таиланд";
M_NAT_TOGO,			"Того";
M_NAT_TOKELAU_ISLANDS_NEW,	"Токелау о-в";
M_NAT_TONGA,		"Тонга";
M_NAT_TRINIDAD_TOBAGO,	"Тринидад и Тобаго";
M_NAT_TUNISIA,		"Тунис";
M_NAT_TURKS_AND_CAICOS_ISLANDS,		"Турецкие о-ва";
M_NAT_TURKEY,		"Турция";
M_NAT_TURKMENISTAN,	"Туркмения";
M_NAT_TUVALU,		"Тувалу";
M_NAT_UGANDA,		"Уганда";
M_NAT_UKRAINE,		"Украина";
M_NAT_UAE,			"Объединенные Арабские Эмираты";
M_NAT_USA,			"США";
M_NAT_URUGUAY,		"Уругвай";
M_NAT_UZBEKISTAN,		"Узбекистан";
M_NAT_VANUATU,		"Вануату";
M_NAT_VATICAN,		"Ватикан";
M_NAT_VENEZUELA,		"Венесуэла";
M_NAT_VIETNAM,		"Вьетнам";
M_NAT_US_VIRGIN,		"Вирджиния";
M_NAT_WALES,		"Уэльс";
M_NAT_WALLIS_AND_FUTUNA_FRA,	"Воллис и Футуна";
M_NAT_WHITE_RUSSIA,	"Белоруссия";
M_NAT_YEMEN,		"Йемен";
M_NAT_YUGOSLAVIA,		"Югославия";
M_NAT_ZAMBIA,		"Замбия";
M_NAT_ZIMBABWE,		"Зимбабве";
M_NAT_ZAIRE,		"Заир";
M_NAT_INTERNET,		"Интернет";
M_NAT_ISS,	            "Международная космическая станция";
M_NAT_GREAT_BRITAIN,	"Великобритания";
M_NAT_SAARLAND,					"Саар (Протекторат)";
M_NAT_MONTENEGRO,				"Черногория";
M_NAT_SERBIA,					"Сербия";
M_NAT_CATALONIA,				"Каталония";
M_NAT_KOSOVO,					"Косово";